import { C as s } from "../components/CasinoLobbyMiniGames-CrRALFDR.js";
function i(t) {
  return function(...n) {
    try {
      return t.apply(this, n);
    } catch (e) {
      if (e instanceof DOMException && e.message.includes("has already been used with this registry") || e.message.includes("Cannot define multiple custom elements with the same tag name"))
        return !1;
      throw e;
    }
  };
}
customElements.define = i(customElements.define);
!customElements.get("casino-lobby-mini-games") && customElements.define("casino-lobby-mini-games", s.element);
